import request from '@/router/axios';

export function fetchList(data) {
  return request({
    url: '/admin/supervision/pkg/page',
    method: 'post',
    data
  });
}

export function supervisionPkgStatApi() {
  return request({
    url: '/admin/supervision/pkg/stat',
    method: 'get',
    params: {
      season: 1
    }
  });
}

export function reportExportApi(obj) {
  return request({
    url: '/admin/supervision/report/export',
    method: 'get',
    params: obj
  });
}
